@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: The Complette Chess System II Demo
REM Configuration: standard
REM 
config -set cpu "cycles=auto 6075 100%% limit 33445"
config -set render aspect=true
cd CHESS
loadfix -24
CHESS.EXE
loadfix -f
cd..
cls
echo Thank you for playing The Complette Chess System II Demo!
echo.
echo To play again, type CCHESS and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on